WORMS(6) | Games Manual | WORMS(6)

# NAME

`worms` —
animate worms on a display terminal

# SYNOPSIS

`worms` | [`-ft`] [`-d` delay] [`-l` length] [`-n` number]

# DESCRIPTION

`worms` is a UNIX version of the DEC-2136 program “worms”.

The options are as follows:

`-d` delay
  Specifies delay as a delay, in milliseconds, between each update. This is useful for fast terminals. Reasonable values are around 20-200; the default is 0.
`-f`
  Makes a “field” for the worm(s) to eat.
`-l` length
  Specifies length as a length for each worm; the default is 16.
`-n` number
  Specifies number as the number of worms; the default is 3.
`-t`
  Makes each worm leave a trail behind it.

July 31, 2012 | NetBSD 9.4